Open Infrastructure - Task #7768

Add monitoring to Matrix-as-a-Service
02/24/2020 08:27 AM - Timothée Floure

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Timothée Floure % Done:
Category: Estimated time:

Target version:
PM Check date:

02/24/2020

0%
0.00 hour

Description

History

#1 - 02/10/2021 08:53 AM - Timothée Floure

There's some broken-ish monitoring at the moment, but fixing it is taken care of in other issues.

#2 - 02/10/2021 08:53 AM - Timothée Floure

- Status changed from New to Closed

04/09/2024
